uuid: 294ddf1f-7bed-40c5-8b45-8b8c4cd2c543
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_etapa
id: comment.comment_etapa.hostname
field_name: hostname
entity_type: comment
bundle: comment_etapa
label: 'Nombre del servidor'
description: 'Nombre de equipo del autor del comentario.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\comment\Entity\Comment::getDefaultHostname'
settings: {  }
field_type: string
